Subject: [quicwg/base-drafts] Fix references (#1497)

From: Martin Thomson <[email-masked]>
Date: Thu, 28 Jun 2018 17:26:03 -0700

The transport reference was wrong.

The reference to Section 1.3 of RFC 7541 was going to be badly linked in tools.  It turns out to be unnecessary at this point anyway.
You can view, comment on, or merge this pull request online at:

  https://github.com/quicwg/base-drafts/pull/1497

-- Commit Summary --

  * Fix references

-- File Changes --

    M draft-ietf-quic-qpack.md (24)

-- Patch Links --

https://github.com/quicwg/base-drafts/pull/1497.patch
https://github.com/quicwg/base-drafts/pull/1497.diff

-- 
You are receiving this because you are subscribed to this thread.
Reply to this email directly or view it on GitHub:
https://github.com/quicwg/base-drafts/pull/1497